@charset "utf-8";
/*++++++++++++++++++++++++++++++++++++++++++++++//
//+++++QQ:312010483;【青铜器科技@】++++++++++++++++++++//
//+++++Website:www.qtqkj.com or www.oupan0612.com++++++//
//+++++Created By oupan on October first+++++++++++++++//
//++++++++++++Web page style of public+++++++++++++++++*/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,
	code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
}

img {
	vertical-align: top;
	border: none;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: 400;
}

li {
	list-style-type: none;
}

body {
	width: 100%;
	font: 5px/1.5 "Microsoft YaHei UI", "Helvetica Neue", "Hiragino Sans GB",
		arial, helvetica, sans-serif;
	width: expression(document.body.clientWidth <= 1440 ? "1200px" : "auto");
	/*解决浏览器窗口缩小时网页存在的问题*/
	min-width: 1200px; /*解决浏览器窗口缩小时网页存在的问题*/
	overflow-x: hidden;
}

html, body {
	-webkit-text-size-adjust: none;
}
/*删除谷歌浏览器input焦点样式*/
*:focus {
	outline: none;
}

textarea {
	resize: none;
}
/*删除火狐下按钮默认样式*/
input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner,
	input[type="submit"]::-moz-focus-inner, input[type="file"]>input[type="button"]::-moz-focus-inner
	{
	border: none;
	padding: 0;
}

input::-ms-clear {
	display: none;
}

a:focus, *:focus {
	noFocusLine: expression(this.onFocus = this.blur ());
}

.clear {
	clear: both;
}

a, object {
	outline: none;
}

a {
	cursor: pointer;
	color: #777;
}

a:link {
	text-decoration: none;
	color: #777;
}

a:hover {
	color: #30960a;
}

*:hover {
	transition: all 0.3s ease 0s;
}

li {
	vertical-align: top;
}

li {
	vertical-align: bottom;
}

.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.clearfix { *+
	height: 1%;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.ml66 {
	margin-left: 33px;
}

.mt15 {
	margin-top: 11px;
}
/*reset结束*/
/*本文件整合的是整站使用到的公共css样式*/
/*全局公共样式*/
.div100 {
	width: 100%;
}

.w1440 {
	width: 1200px;
	margin: 0 auto;
}

/********top***********/
.top {
	height: 195px;
}

.header {
	height: 195px;
	background: #fff url(../images/topbg.png) no-repeat center;
}

.logo {
	width: 313px;
	height: 113px;
	display: block;
	padding-top: 33px;
}

.logo  img {
	display: block;
	width: 283px;
	height: 113px;
}

.search {
	width: 223px;
	height: 115px;
	padding-top: 79px;
}

.search-box {
	height: 23px;
	overflow: hidden;
	float: right;
}

.search-box input.text {
	border: 2px solid #005B7F;
	padding-left: 5px;
	float: left;
	width: 141px;
	height: 25px;
	line-height: 25px;
	background: #fff;
	font-size: 11px;
	color: #555;
}

.search-box input.submit {
	float: left;
	font-size: 18.33px;
	border: none;
	height: 23px;
	width: 73px;
	padding-left: 23px;
	background: #005B7F url(../images/icon/so1.png) no-repeat 11px center;
	cursor: pointer;
	color: #fff;
}

.search-box input.submit:hover {
	background: #4a8399 url(../images/icon/so1.png) no-repeat 11px center;
}

.hots {
	padding-top: 11px;
	font-size: 18.33px;
}

.hots span {
	color: #005B7F;
}

.hots a {
	color: #000;
	padding: 0 0 0 3px;
}

.nav {
	width: 1200px;
	margin: 0 auto;
	background: #0076A3;
	height: 35px;
}

.nav ul {
	width: 99%;
	margin: 0 auto;
}

.nav ul li {
	float: left;
	font-size: 15px;
	line-height: 35px;
}

.nav ul li span {
	display: inline-block;
	width: 0px;
	background: url(../images/navline.png) no-repeat center 5px;
	height: 23px;
}

.nav ul li a {
	color: #fff;
	padding: 0 23px;
	display: inline-block;
	line-height: 35px;
}

/**footer**/
.footer {
	width: 1200px;
	margin: 11px auto 0 auto;
	height: 181px;
	background: #000;
}

.link {
	height: 145px;
	background: #498298;
	width: 100%;
}

.link .links {
	width: 850px;
	margin-left: 33px;
	height: 133px;
	overflow: hidden;
}

.links h2.t {
	color: #fff;
	padding: 15px 0 6px 0px;
	font-size: 15px;
	font-weight: 500
}

.links div.a {
	width: 97%;
	margin: 3px auto 0 auto;
	font-size: 15px;
	color: #fff;
}

.links div.a a {
	color: #fff;
	padding: 0 5px;
	white-space: nowrap;
}

.code {
	width: 278px;
	padding: 50px 0 0 0;
	margin-right: 33px;
	height: 42px;
}

.code img {
	display: block;
	float: left;
	width: 85px;
	height: 85px;
	margin: 0 11px;
}

.copyright {
	width: 100%;
	height: 35px;
	background: #005A7E;
	line-height: 35px;
	color: #fff;
	font-size: 15px;
}

.copyright p {
	margin-left: 23px;
}
/**面包屑*/
.cth2 {
	font-size: 23px;
	color: #0076A3;
	font-weight: 500;
}

.position {
	width: 1200px;
	margin-top: 5px;
	margin-left: 15px;
	color: #0076A3;
}

.position a {
	font-size: 15px;
	color: #0076A3;
}
/*分页**/
.page {
	width: 100%;
	text-align: center;
	margin: 23px 0;
}

.page a {
	padding: 3px 5px !important;
	color: #666 !important;
	margin: 0 5px;
	border: 0px solid #888;
	background: #fff;
	box-shadow: 0px 0px 1px #CCC;
}

.page a:hover {
	color: #AC130E;
	box-shadow: 0px 0px 5px #666;
}

.page span {
	padding: 3px 5px;
	color: #666;
	margin: 0 5px;
	border: 0px solid #888;
	background: #ccc;
	color: #fff;
	box-shadow: 0px 0px 1px #CCC;
	font-size: 11px;
}

.page font {
	color: #000;
}

.content {
	display: block;
	padding: 15px 50px;
	position: relative;
}

.title {
	display: block;
	font-size: 18pt;
	font-weight: bold;
	letter-spacing: 1.3px;
	color: #005799;
	text-align: center;
}

.tcenter {
	display: block;
	text-align: center;
	font-size: 9pt;
	color: #999;
	margin: 11px 0 13px 0;
}

.txt {
	display: block;
	margin-bottom: 25.0px;
	padding: 0.0px;
	font-stretch: normal;
	font-size: 14.0px;
	line-height: 32.3px;
	text-indent: 2.0em;
	color: rgb(34, 34, 34);
	white-space: normal;
}

.txt p {
	margin-bottom: 25.0px;
	padding: 0.0px;
	font-stretch: normal;
	font-size: 18.0px;
	line-height: 32.3px;
	text-indent: 2.0em;
	color: rgb(34, 34, 34);
	white-space: normal;
}
.date-bord {
    width: 100px;
    height: 100px;
    background-color: #02a4f0;
}
.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top;
}
.media-left, .media > .pull-left {
    padding-right: 10px;
}
.date-dd {
    color: white;
    font-size: 25px;
    font-weight: bold;
    margin-left: 28px;
    margin-top: 15px;
}
.date-yyMM {
    color: white;
    margin-left: 15px;
    font-size: 14px;
}
.no-data {
	height: 461px;
    width: 590px;
}